USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_LEADTIME] ([TRANSPORTATION_CD], [ORDER_TYPE], [ORDER_RECEIVE], [PART_RECEIVE], [PACKING], [VANNING], [SHIPMENT], [MF_RECEIVE]) VALUES (N'1', N'V', 0, 1, 2, 3, 6, 3)
INSERT [spex].[TB_M_LEADTIME] ([TRANSPORTATION_CD], [ORDER_TYPE], [ORDER_RECEIVE], [PART_RECEIVE], [PACKING], [VANNING], [SHIPMENT], [MF_RECEIVE]) VALUES (N'1', N'9', 0, 3, 4, 6, 9, 3)
INSERT [spex].[TB_M_LEADTIME] ([TRANSPORTATION_CD], [ORDER_TYPE], [ORDER_RECEIVE], [PART_RECEIVE], [PACKING], [VANNING], [SHIPMENT], [MF_RECEIVE]) VALUES (N'2', N'9', 0, 3, 4, 6, 14, 3)
INSERT [spex].[TB_M_LEADTIME] ([TRANSPORTATION_CD], [ORDER_TYPE], [ORDER_RECEIVE], [PART_RECEIVE], [PACKING], [VANNING], [SHIPMENT], [MF_RECEIVE]) VALUES (N'1', N'%', 0, 20, 22, 25, 59, 3)
INSERT [spex].[TB_M_LEADTIME] ([TRANSPORTATION_CD], [ORDER_TYPE], [ORDER_RECEIVE], [PART_RECEIVE], [PACKING], [VANNING], [SHIPMENT], [MF_RECEIVE]) VALUES (N'2', N'%', 0, 20, 22, 25, 59, 3)
